---
- name: Configure cronjobs
  become: true
  hosts: all
  roles:
    - role: common
  vars:
    env: "{{
      lookup(
      'ansible.builtin.ini',
      'environment section=squirro file=/opt/squirro/octopus/config/main.ini'
      )
      }}"
    project_id: "{{
      lookup(
      'ansible.builtin.ini',
      'project_id section=squirro file=/opt/squirro/octopus/config/main.ini'
      )
      }}"
  vars_files:
    - ../vars/common.yml
  tasks:
    - name: Configure cronjobs
      ansible.builtin.include_role:
        name: configure_cronjobs
